lls:
  fr: "Lire la suite"
  en: "Read more"
  po: "Ler mais"
telecharger:
  fr: "Télécharger"
  en: "Download"
  po: "Descarregar"
tout:
  fr: "Tout"
  en: "All"
  po: "Tudo" 
alreadyregistred:
  fr: "Vous êtes déjà inscrit"
  en: "Are you already registered"
  po: “Já está registado”
allfielsrequired:
  fr: "Tous les champs sont requis."
  en: "All fields are required."
  po: "Todos os campos são obrigatórios."
wanttoregister:
  fr: "Si vous souhaitez vous inscrire"
  en: "If you want to register"
  po: “Se deseja inscrever-se”  
validate:
  fr: "Valider"
  en: "Validate"
  po: "Validar"
login:
  fr: "Identifiant"
  en: "Login"
  po: "Login"
pass:
  fr: "Mot de passe"
  en: "Pass"
  po: "Palavra-passe"
prenom:
  fr: "Prénom"
  en: "First name"
  po: "Primeiro nome"
nom:
  fr: "Nom"
  en: "Name"
  po: "Nome"
email:
  fr: "E-mail"
  en: "E-mail"
  po: "Email"
societe:
  fr: "Société"
  en: "Society"
  po: "Empresa"
trade:
  fr: "Commerce"
  en: "Trade"
  po: "Comércio"
press:
  fr: "Presse"
  en: "Press"
  po: "Imprensa"
validconditions:
  fr: "Vous reconnaissez avoir pris connaissance des conditions d’utilisation de l’espace professionnel et déclarez les accepter sans réserve."
  en: "You acknowledge having read the conditions of use of the professional space and declare to accept them without reserve."
  po: "Você reconhece ter lido as condições de uso do espaço profissional e declara aceitá-los sem reserva."
send:
  fr: "Envoyer"
  en: "Send"
  po: "Enviar"
merci:
  fr: "Merci"
  en: "Thank you"
  po: "Obrigado"
falsetoken:
  fr: "Vous avez déjà envoyé un email. Vous devez recharger la page pour en envoyer un second."
  en: "You have already sent an email. You must reload the page to send a second one."
  po: “Você já enviou um e-mail. Deve recarregar a página para enviar outro.”
wrongpass:
  fr: "Identifiant ou mot de passe erroné."
  en: "Incorrect username or password." 
  po: "Nome de usuário ou senha incorretos."
message:
  fr: "Message"
  en: "Message"
  po: "Mensagem"
voirlefilm:
  fr: "Voir le film"
  en: "Watch the movie"
  po: "Veja o filme"
allnews:
  fr: "Toutes les News"
  en: "See all"
  po: "Todas as notícias"
news:
  fr: "Actualités"
  en: "News"
  po: "Notícias"
discoverqdn:
  fr: "Découvrir Quinta do Noval"
  en: "Discover Quinta do Noval"
  po: "Descubra a Quinta do Noval"
voir:
  fr: "Voir"
  en: "see"
  po: "Ver "
identity:
  fr: "Notre identité"
  en: "Our identity"
  po: "A nossa identidade"
development:
  fr: "L'élaboration"
  en: "Elaboration"
  po: "A elaboração"
pressenparle:
  fr: "La presse en parle"
  en: "Read in the press"
  po: "O que diz a imprensa"
clickandbuy:
  fr: "Cliquez & Achetez"
  en: "Click and buy"
  po: "Clique e compre"
comment:
  fr: "Comment l'apprécier"
  en: "Enjoy it"
  po: "Desfrutar"
millesmes:
  fr: "Millesimes"
  en: "Vintages"
  po: "Anos"
lesstylevintages:
  fr: "Les portos rouges"
  en: "Red ports"
  po: "Vinhos do porto Rubys"
 
lesvieuxtawny:
  fr: "Les Vieux Tawny"
  en: "Old Tawny ports"
  po: "Vinhos do porto Tawny velhos"
lesautresportos:
  fr: "Les autres portos"
  en: "Other Ports"
  po: "Outros vinhos do porto"
 
lesvinsdudouro:
  fr: "Les vins du Douro"
  en: "Our Douro wines"
  po: "Os nossos vinhos do Douro"
  
elaboration1:
  fr: "La vinification, l'élevage & l'assemblage"
  en: "Vinification – Ageing – Blending of our Ports"
  po: "Vinificação – Envelhecimento – Lotação dos Nossos Vinhos do Porto"
elaboration2:
  fr: "Sélection des cépages nobles du Douro : Touriga Nacional,TINTA RORIZ, Touriga Franca, Tinto Cão, Sousão"
  en: "SELECTION OF NOBLE GRAPE VARIETIES FROM THE DOURO :<br>TOURIGA NACIONAL, TOURIGA FRANCA, TINTA RORIZ, TINTO   CÃO, SOUSÃO"
  po: "SELEÇÃO DAS CASTAS NOBRES DO DOURO:<br>TOURIGA NACIONAL, TOURIGA FRANCA, TINTA RORIZ, TINTO CÃO, SOUSÃO"
elaboration3:
  fr: "LA VINIFICATION"
  en: "VINIFICATION"
  po: "VINIFICAÇÃO"
elaboration4:
  fr: "foulage <span class='red'>&gt;</span> moût <span class='red'>&gt;</span> foulage pendant fermentation <span class='red'>&gt;</span> arrêt de la fermentation <span class='red'>par adjonction d’eau de vie</span>"
  en: "crushing <span class='red'>&gt;</span> must <span class='red'>&gt;</span> fermentation crushing <span class='red'>&gt;</span> interruption of fermentation <span class='red'>through the addition of grape spirit</span>"
  po: "pisa <span class='red'>&gt;</span> mosto <span class='red'>&gt;</span> pisa durante a fermentação <span class='red'>&gt;</span> interrupção da fermentação <span class='red'>através da adição de aguardente viníca</span>"
elaboration5:
  fr: "l’ÉLEVAGE"
  en: "AGEING"
  po: "ENVELHECIMENTO" 
elaboration6:
  fr: "Les portos rouges"
  en: "Red ports"
  po: "Vinhos do porto tintos " 
elaboration7:
  fr: "Les vieux tawny"
  en: "OLD TAWNY PORTS"
  po: "VINHOS DO PORTO TAWNY VELHOS" 
elaboration8:
  fr: "environ 2 ans"
  en: "c. 2 years"
  po: "Cerca de 2 anos"
elaboration9:
  fr: "plus de 4 ans"
  en: "over 4 years"
  po: "Mais de 4 anos" 
elaboration10:
  fr: "en moyenne 10, 20 ou 40 ans"
  en: "average of 10, 20 or 40 years"
  po: "Média de   10, 20 ou 40 anos" 	
elaboration11:
  fr: "minimum 10 ans"
  en: "minimum of 10 years"
  po: "Mínimo de 10 anos" 	
elaboration12:
  fr: "assemblage"
  en: "blending"
  po: "De Lote" 
elaboration13:
  fr: "millésimé"
  en: "Vintage"
  po: "Vintage" 
elaboration14:
  fr: "En savoir +"
  en: "More"
  po: "Mais" 
infogen:
  fr: "INFORMATIONS GENERALES"
  en: "GENERAL INFORMATIONS"
  po: "INFORMAÇÃO GERAL" 
vins:
  fr: "Vins"
  en: "wines"
  po: "Vinhos"
images:
  fr: "Images"
  en: "imagery"
  po: "Imagens"
plv:
  fr: "PLV"
  en: "POS material"
  po: "Material promocional"
videos:
  fr: "Vidéos"
  en: "Videos"
  po: "Vídeos"
huile:
  fr: "Huile d'olive"
  en: "Olive oil"
  po: "Azeite"
equipe:
  fr: "Equipe"
  en: "Team"
  po: "Equipa"
vendanges:
  fr: "Vendanges"
  en: "harvest"
  po: "Vindimas"
cuvier:
  fr: "Cuvier & Chais"
  en: "Cellar"
  po: "Adega"
qdnvignoble:
  fr: "Quinta et vignoble"
  en: "Quinta & VINEYARDS"
  po: "A Quinta e as vinhas"
logo:
  fr: "Logo"
  en: "Logo"
  po: "Logotipo"
ag1:
  fr: "Pour visiter ce site, vous devez être en âge légal de consommer de l’alcool dans votre pays de résidence.En cliquant sur OK, vous reconnaissez avoir pris connaissance des <a class='modal-trigger' href='#modalag_conditions'>conditions d’utilisation du site</a> et déclarez les accepter sans réserve.<br>Choisissez votre langue :"
  en: "To visit this site, you must be of a legal age to drink alcoholic beverages in your country of residence.By clicking on OK, you acknowledge that you have read and accept unreservedly the site’s <a class='modal-trigger' href='#modalag_conditions'>conditions of use.</a><br>Choose your language "
  po: "Para visitar este site, deverá ter idade legal para consumir bebidas alcoólicas no seu país de residência.Ao clicar o botão «OK», reconhece que leu e aceita inteiramente <a class='modal-trigger' href='#modalag_conditions'>os termos e condições deste site.</a><br>Escolha a sua língua "
fermer:
  fr: "Fermer"
  en: "Close"
  po: "perto"
avertissement:
  fr: "L’abus d’alcool est dangereux pour la santé.  A consommer avec modération."
  en: "Please, drink responsibly"
  po: "Beba com moderação"
pays:
  fr: "Pays"
  en: "Country"
  po: "País"
ville:
  fr: "Ville"
  en: "City"
  po: "Localidade"
objet:
  fr: "Objet"
  en: "Subject"
  po: "Assunto"
plan:
  fr: "Plan"
  en: "Map"
  po: "LOCALIZAR"
msg404:
  fr: "Cette page n'existe pas ou n'existe plus.<br>Nous vous prions de nous excuser pour la gène occasionnée"
  en: "This page does not exist or no longer exists. <br> We apologize for the inconvenience"
  po: "Esta página não existe ou não existe mais. <br> Pedimos desculpa pelo incómodo"
msg404_2:
  fr: "Revenir à la page d'accueil"
  en: "Return to the home page"
  po: "Retornar para a home page"
